<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{4869c974-77f7-4cd1-a61b-af2a8046dfcd}">
		<property name="name">
			<value>sim.flightmodel2.misc.custom_slider_ratio[23]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{762f6397-ffdc-4420-925f-317ac96274ff}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{762f6397-ffdc-4420-925f-317ac96274ff}">
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
